AVG-36 лог

Пакет samba
Статус Исправлено
Уровень Низкий
Тип отказ в обслуживании
Затронуто 4.14.7-2
Исправлено 4.15.0-1
Текущий 4.17.0-2 [extra]
Тикет Нет
Создано Ср 19 окт 2022 04:07:22
Проблема Уровень Удалённо Тип Описание
CVE-2021-3671 Низкий Да Отказ в обслуживании
В Samba до версии 4.15.0 пользователь, не прошедший проверку подлинности, может сломать AD DC KDC, упустив имя сервера в TGS-REQ.
© UBLinux. Все права защищены. Разработка и дизайн UB Group.